Subject: Can't compile XEmacs 21.1.14 on Cygwin: hangs
From: Jérôme Lacoste <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 7 Feb 2001 17:13:21 +0100

[This email was sent to both XEmacs and Cygwin mailing lists.]

Hei,

I am having problem to compile the latest xemacs on the latest Cygwin (yes I
live dangerously).

I just ran configure and then when I ran make, the temacs.exe command then
takes 100% CPU, and stops at the following output:
> make
[...]
Bootstrapping from temacs...
Purespace usage: 100220 of 1463000 (7% -- 1330k wasted).
Compiling
/cygdrive/d/cygwin/usr/local/xemacs-21.1.14/lisp/auto-autoloads.el...

Any idea? How can I help to find the problem (I didn't find any verbose
command for this temacs.exe commands).

Note: this is my first time use of the Cygwin environment on Windows.

Jerome

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple